
QGIS Application - Feature request #16099

QGIS Browser - Provide ability to move data

2017-01-20 03:04 AM - Caio Hamamura

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 24012

Description

I always need to organize my data and I think this is one of the purposes of QGIS Browser (Standalone). But without this feature and the

ability to rename (#15791) it is nearly useless for this purpose.

Related issues:

Related to QGIS Application - Feature request # 15791: rename shapefiles in b... Open 2016-10-31

History

#1 - 2017-01-21 07:57 AM - Caio Hamamura

I always need to organize my data and I think this should be one of the purposes of QGIS Browser...

#2 - 2017-04-30 09:56 PM - Giovanni Manghi

- Status changed from Open to Closed

#3 - 2017-04-30 09:57 PM - Giovanni Manghi

- Resolution set to wontfix

- Easy fix? set to No

#4 - 2017-04-30 10:00 PM - Giovanni Manghi

Standalone browser have been removed from QGIS3 code base and the decision was to not do any fix/enhancement for the 2.18.* releases. If the

issues/feature request do also apply to the QGIS browser (the one integrated in the main program) please file again the issue/feature request using

"Browser (QGIS Desktop)" as category. Thanks.
